@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('../font/style.css');
/**************************************
                General
**************************************/
*, *::before, *::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s; 
}
html {
    font-size: 100%;
    box-sizing: inherit;
    scroll-behavior: smooth;
    height: -webkit-fill-available;
}
a, button {
    cursor: pointer;
    border: none;
    outline: none;
    user-select: none;
    background: none;
    box-shadow: none;
}
ol,ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}

body{
    font-size: 14px;
    font-family: 'tt_norms';
    font-weight: 400;
    color: #fff;
    background-color: rgb(8, 8, 8);
}

a,a:hover,a:focus{
    color: #f9df2a;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    text-decoration: none;
}
h1,h2,h3 {
    transition: all .4s;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s; 
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
main{
    overflow: hidden;
}
img {
  max-width: 100%;
  height: auto;
}
/**************************************
                Helper Class
**************************************/
.section-title h2,.section-title h1 {
  font-size: 42px;
  font-family: "StripLetter1";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  line-height: 1.729;
}

.section-title h2:after,.section-title h1:after{
content: '';
width: 70px;
height: 3px;
background-color: #f3223b;
margin: auto;
display: inherit;
margin-top: 2px;
margin-bottom: 10px;
}

p{
  font-size: 19px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
}



.primary-btn{
  background-color: rgb(246, 28, 13);
    box-shadow: 0px 4px 29px 0px rgba(243, 15, 58, 0.51);
    padding: 16px 24px;
    font-size: 22px;
    line-height: 24px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    border-radius: 50rem;
    display: flex;
    text-transform: capitalize;
    gap: 10px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.primary-btn:after{
  content: '';
    background-color: rgb(253, 180, 29);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    z-index: -1;
}
.primary-btn:hover{
    color: #fff;
    box-shadow: 0px 4px 29px 0px rgba(253, 180, 29, 0.51);
}
.primary-btn:hover:after{
  width: 100%;
}
.secondary-btn{
    border: 1px solid #1b2838;
    padding: 8px 25px;
    background-color: #1b2838;
    color: #fff;
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    border-radius: 0px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    display: inline-block;
    -webkit-border-radius: 0px;
}
.secondary-btn:hover{
    background: #fff;
    box-shadow: 0px 4px 4px rgb(27 40 56 / 26%);
    border-color: #1b2838;
    color: #1b2838;
}
.container {
  max-width: 1200px;
}
/**************************************
      Menu
**************************************/
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
}
.menu-right{
  position: absolute;
  right: 0;
  background-color: rgb(253, 180, 29);
  display: flex;
  top: 0;
  z-index: 1;
  animation-duration: 2s;
}
.menu-right:after{
  content: '';
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 50px;
    border-right-width: 0px;
    border-top: 75px solid rgb(253, 180, 29);
    position: absolute;
    left: -50px;
}
.menu-right:hover{
  background-color: #fff;
}
.menu-right:hover::after{
  border-top-color: #fff;
}
header.sticky{
  background-color: rgb(24, 24, 24);
    box-shadow: 0px 5px 10px 0 rgb(255 255 255 / 32%);
}
.logo {
  height: 74px;
  display: inline-block;
  display: flex;
  align-items: center;
}
.contact-info{
  position: relative;
    padding: 6px 15px;
    padding-left: 65px;
    display: flex;
    align-items: start;
    flex-direction: column;
    text-align: left;
    justify-content: center;
}
.contact-info img{
  position: absolute;
  left: 10px;
}
.contact-info p {
  font-size: 18px;
  color: rgb(13, 13, 13);
  line-height: inherit;
  margin-bottom: 0;
}
.contact-info a{
  font-size: 22px;
  color: rgb(13, 13, 13);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.469;

}
.menu-icon {
  background-color: rgb(246, 28, 13);
    width: 74px;
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.menu-icon::after{
  content: '';
    background-color: rgb(24, 24, 24);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    transform: scale(0);
}
.menu-icon:hover:after{
  transform: scale(1);
}
.offcanvas {
  position: fixed;
  bottom: 0;
  z-index: 1045;
  display: flex;
  flex-direction: column;
  max-width: 100%;
  visibility: hidden;
  background-color: #fff;
  background-clip: padding-box;
  outline: 0;
  transition: transform .3s ease-in-out;
  width: 400px;
}
.offcanvas.offcanvas-end {
  top: 0;
  right: 0;
  border-left: 1px solid #0000002d;
  transform: translateX(100%);
}
.offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 1rem;
}
.offcanvas-title {
  margin-bottom: 0;
  line-height: 1.5;
}
.offcanvas-body {
  flex-grow: 1;
  padding: 1rem 1rem;
  overflow-y: auto;
}
.offcanvas.hiding, .offcanvas.show, .offcanvas.showing {
  visibility: visible;
}
.offcanvas.show:not(.hiding), .offcanvas.showing {
  transform: none;
}
.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}
.offcanvas-backdrop.show {
    opacity: .5;
}

.fade {
    transition: opacity .15s linear;
}
.offcanvas-header {
  background: rgb(8, 8, 8);
}
.btn-close {
  color: #fff;
  font-size: 50px;
  outline: none;
}
.offcanvas-body {
  background: rgb(246 28 13);
}
.offcanvas-body ul li a{
  font-size: 22px;
  display: block;
  padding: 10px 30px;
  color: #fff;
  position: relative;
  z-index: 1;
}
.offcanvas-body ul li a::after{
  content: '';
  background: rgb(8, 8, 8);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 0;
  z-index: -1;
}
.offcanvas-body ul li a:hover::after{
  width: 100%;
}
/*************************************
                Home Page
**************************************/
.hero-banner {
  position: relative;
  background-size: cover;
  padding-top: 15px;
}

.hero-banner h1{
  font-family: 'Oswald', sans-serif;
  font-size: 68px;
  color: rgb(253, 182, 29);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.161;
  text-shadow: 0px 9px 18px rgba(246, 28, 13, 0.46);
  margin-bottom: 15px;
}
.hero-banner h1::after{
  display: none;
}
.hero-banner h5 {
  font-size: 24px;
  color: rgb(253, 182, 29);
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.hero-banner p{
  font-size: 17px;
    color: rgb(255, 255, 255);
    line-height: 1.4;
    width: 90%;
    margin-bottom: 15px;

}
.btn-group {
  display: flex;
  align-items: center;
  gap: 15px;
}
.btn-group a:last-child:hover{
transform: scale(.9);
}
/************************************
    About
************************************/
.about{
  padding: 100px 0;
  position: relative;
}
.about-box {
  background-color: rgb(24, 24, 24);
    padding: 30px;
    padding-left: 100px;
    padding-right: 260px;
    text-align: center;
    position: relative;
    width: 94%;
    margin-left: auto;
}
.about .btn-group{
  justify-content: center;
}
.left img{
  position: absolute;
  bottom: 0;
  left: 0;
}
.right img{
  right: 0;
  position: absolute;
  bottom: 0;
}
.left .angle{
  width: 21%;
}
.left .img{
  width: 18.3%;
    left: 16px;
    z-index: 1;
}
.right .angle{
  width: 23%;
  z-index: 1;
}
.right .img{
  width: 25%;
  right: 8px;
  z-index: 1;
}

/*****************************
  Profile
******************************/
.profiles{
  background-color: rgb(16, 16, 16);
  padding: 50px 0;
}
.profiles .section-title h2{
  text-align: center;
  margin-bottom: 40px;
}
.profile{
  position: relative;
}
.profile .profile-img{
  overflow: hidden;
  height: 280px;
  margin-bottom: 10px;
}
.profile img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-bottom: 10px;

}
.profile:hover .profile-img img{
  transform: scale(1.1) rotate(3deg);
  opacity: .8;
}
.profile-content .name{
  display: flex;
  justify-content: space-between;
}
.profile-content .name h4{
  font-size: 20px;
  color: rgb(246, 28, 13);
  line-height: 1.4;
  margin-bottom: 15px;
}
.profile-content .name h4:last-child{
  color: #fff;
}
.profile-content p{
  font-size: 14px;
  color: rgb(255, 255, 255);
  line-height: 1.643;
  display: flex;
  justify-content: space-between;
}

.escort {
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50px;
}
.escort-content {
  background-color: rgb(48 48 48 / 50%);
  padding: 20px;
  padding-bottom: 25px;
}
.escort-content .section-title h2{
  font-size: 38px;
  line-height: 50px;
}
.escort-content .section-title h2:after{
  margin-left: 0;
}
.escort-content p {
  font-size: 16px;
}

.night-womens{
  padding: 50px 0;
}
.night-womens .section-title h2{
text-align: center;
margin-bottom: 40px;
}
.women{
  position: relative;
  overflow: hidden;
}
.women img{
  width: 100%;
    height: 268px;
    object-fit: cover;
    object-position: top;
}
.women:hover .women-info.sm-box h4{
  color: rgb(246, 28, 13);
}
.women-info{
  position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 20px;
    padding-bottom: 30px;
    background: linear-gradient(0deg, rgb(0 0 0 / 84%) 0%, rgb(253 187 45 / 0%) 100%);
}
.women-info .name {
  width: 70%;
}
.women-info .primary-btn{
  font-size: 16px;
}
.women-info h4{
  font-size: 30px;
  font-weight: bold;
  line-height: 2.2;
  color: rgb(255, 255, 255);
}
.tags{
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  margin-bottom: 0;
}
.tags span {
  border-radius: 4px;
  background-color: rgb(253, 182, 29);
  color: #000;
  font-size: 12px;
  padding: 4px 6px;
  cursor: pointer;
}
.tags span:hover{
  background-color: #000;
  color: #fff;
}
.night-womens .btn-group{
  justify-content: center;
  margin-top: 30px;
}
.night-womens .btn-group .primary-btn{
  padding: 16px 32px;
}
.women-info.sm-box{
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: end;
  padding: 15px;
}
.women-info.sm-box .name{
  width: 100%;
}
.women-info.sm-box .tags {
  margin-bottom: 10px;
}
.women-info.sm-box .primary-btn {
  font-size: 16px;
  padding: 8px 20px;
}
.women-info.sm-box h4 {
  font-size: 22px;
  font-weight: normal;
  line-height: inherit;
  margin-bottom: 10px;
  color: rgb(255, 255, 255);
}
.women:hover img{
  transform: scale(1.1) rotate(4deg);
}
.experience{
  padding: 50px 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 110% 0px;
}
.experience .section-title h2::after{
  display: none;
}
.experience .section-title h2 {
  font-size: 36px;
}
.our-escort {
  padding: 50px 0;
  position: relative;
  overflow: hidden;
  padding-bottom: 30px;
}
.our-escort .section-title h2{
  text-align: center;
  margin-bottom: 40px;
}
.our-escort .escort-img{
  margin-bottom: 5px;
  overflow: hidden;
}
.our-escort .escort-box:hover{
  transform: translateY(-5px);
}
.escort-box:hover .escort-img img{
  transform: scale(1.1);
  opacity: .8;
}
.our-escort .escort-content {
  padding-top: 5px;
  background-color: rgb(34, 34, 34);
}


.our-escort .escort-content h4{
  font-size: 22px;
  margin-bottom: 6px;
}
.our-escort .escort-content p{
  font-size: 16px;
  color: rgb(253, 182, 29);
  margin-bottom: 4px;
}
.our-escort small {
  font-size: 14px;
  color: rgb(16, 164, 47);
  text-align: right;
  display: block;
}
.our-escort .escort-content .tags{
  margin-bottom: 10px;
}
.our-escort .escort-content .primary-btn{
  font-size: 14px;
    padding: 12px 16px;
    gap: 5px;
}
.our-escort .escort-content .primary-btn img{
  height: 16px;
    margin-top: 6px;
}
.our-escort .escort-content .btn-group a:last-child img{
  height: 40px;
}
.slick-slide {
  margin: 0 15px;
}

.slick-list {
  margin: 0 -15px;
}
.our-escort .left-img{
  position: absolute;
  left: 0;
  top: 0;
}
.our-escort .right-img{
  position: absolute;
    right: 0;
    top: -44%;
}
.why-chose{
  padding-top: 100px;
  position: relative;
}
.why-choose-angle{
  position: absolute;
    z-index: -1;
    left: -11%;
    width: 42%;
    top: 17%;
}
.list-item{
  position: relative;
  padding-left: 110px;
  margin-bottom: 25px;
}
.list-item span{
  border-style: solid;
    border-width: 1px;
    border-color: rgb(243, 15, 58);
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 95px;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    transition: all 0.5s ease-out;
    -webkit-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
}
.list-item:hover span{
  -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    background-color: rgb(253, 180, 29);
    border-color: rgb(253, 180, 29);
}
.list-item h4{
  font-size: 26px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: inherit;
  margin-bottom: 5px;
}
.list-item p {
  font-size: 17.2px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
}
.why-chose .section-title h2{
  text-align: left;
  line-height: 60px;
}
.why-chose .section-title h2::after,section.faq .section-title h2:after{
  margin-left: 0;
}
.why-chose .btn-group {
  padding-left: 110px;
}
.satisfy{
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
  text-align: center;
  position: relative;
}
.satisfy::after{
content: '';
background-color: rgb(11 11 11 / 80%);
top: 0;
left: 0;
right: 0;
bottom: 0;
position: absolute;
}
.satisfy .container{
  position: relative;
  z-index: 1;
}
.satisfy h1{
  
}
section.faq {
  position: relative;
  padding-top: 100px;
}
section.faq .section-title h2{
  text-align: left;
  margin-bottom: 30px;
}
.faq-angle {
  position: absolute;
    right: -130px;
    z-index: -1;
    width: 38%;
    top: 26%;
}

#accordion{
  position: relative;
}

#accordion .head{
  padding: 15px 0px;
  cursor: pointer;
  transition: 0.2s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#accordion .head h2 {
  font-size: 20px;
  color: rgb(253, 180, 29);
  line-height: 1.292;
  text-align: left;
}

#accordion .arrow{
  box-sizing: border-box;
  height: 18px;
  width: 18px;
  border-style: solid;
  border-color: rgb(253, 180, 29);
  border-width: 0px 2px 2px 0px;
  transform: rotate(45deg);
  transition: border-width 150ms ease-in-out;
  transition: 0.25s ease;
}

#accordion .head:hover .arrow{
  opacity: 1;
}

.acc-item{
  border-bottom: 1px solid rgb(255 255 255 / 31%);
  padding-bottom: 10px;
}

#accordion .head.active .arrow{
  transform: rotate(225deg);
  opacity: 1;
}

#accordion .content{
  display: none;
  padding: 2px 0px;
  transition: none;
}
#accordion .content p{
  color: rgb(255, 255, 255);
  line-height: 1.364;
  text-align: left;
  font-size: 16px;
}
.top-escort-item {
  position: relative;
  overflow: hidden;
  height: auto !important;
}
.top-escort-item:after{
content: '';
background: linear-gradient(0deg, rgb(0 0 0 / 91%) 0%, rgba(253, 187, 45, 0) 100%);
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
  
}
.top-escort-item img{
  width: 100%;
  object-fit: cover;
}
.top-escort-item:hover img{
  transform: scale(1.1) rotate(3deg);
}
.overlay {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 1;
  padding-bottom: 10%;
  transform: translateY(101%);
}
.overlay h4,.top-escort-item h3 {
  font-size: 20px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 2.2;

}
.top-escort-item:hover .overlay{
  transform: translateY(0%);
}
.top-escort-item h3{
  position: absolute;
  bottom: 18px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 1;
}
.overlay .btn-group{
  justify-content: center;
}
.overlay .btn-group a{
  font-size: 18px;
    padding: 10px 30px;
}

.top-escort-item:hover h3{
  opacity: 0;
}
.overlay p {
  font-size: 16px;
  color: rgb(255, 255, 255);
  line-height: 1.273;
  text-align: center;
}
.top-escort .slick-slide {
  margin: 0 4px;
}
.top-escort .slick-list {
  margin: 0 -4px;
}
/******************************
  Footer
*******************************/
footer {
  background-color: rgb(16, 16, 16);
  width: 100%;
padding-top: 60px;
}


footer p{
  font-size: 16px;
}
.footer-contact p {
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
  position: relative;
  padding-left: 32px;
}
.footer-contact p a{
  color: #ffffff;
}
.footer-contact p a:hover{
  color: rgb(253, 182, 29);
}
.footer-contact p img{
  position: absolute;
  left: 0;
  top: 5px;
}
.footer-logo {
  margin-bottom: 20px;
}
.footer-title{
  font-size: 18px;
line-height: 53px;
color: rgb(253, 182, 29);
font-weight: 400;
position: relative;
margin-bottom: 20px;
}
.footer-title:after {
  content: '';
  width: 20px;
  height: 1px;
  background-color: #fccb1d;
  display: inherit;
  margin-top: -9px;
}
.footer-social{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.footer-social a {
  border-radius: 50%;
    background-color: rgb(255 255 255 / 21%);
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-social a:hover{
  background-color: rgb(246, 28, 13);
}

.ftr_btm {padding: 15px 0;}
.copyright-sec p{text-align: center; margin: 0; }
.d_m_div p{text-align: center; margin: 0;}
.d_m_div a img {
    width: 6%;
    margin-bottom: -10px;
}
.ftr_btm .row {
  display: flex;
  align-items: center;
}



/***********************************
  Location Listing
************************************/
.location-listing{
  padding: 50px 0;
	.section-title h2{
		color: #f3223b;
	}
}
.location-listing .section-title h2{
  text-align: center;
  margin-bottom: 40px;
}
.inner-banner{
position: relative;
}
.inner-banner:after{
  content: '';
    background-color: rgb(27 27 27 / 68%);
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0;
    bottom: 0;
}
.inner-banner .container{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  padding-top: 74px;
  align-items: center;
}
.inner-banner h1 {
  font-size: 42px;
  color: rgb(253, 182, 29);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.929;
}
.location-list{
  position: relative;
  overflow: hidden;
}
.location-list h4 {
  background-color: rgb(243, 15, 58);
    position: absolute;
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 62px;
    bottom: 0px;
    left: 10%;
    right: 10%;
    text-align: center;
    transition: all .4s;
}
.location-list img{
  margin-bottom: 22px;
}
.location-list:hover img{
  transform: scale(1.1) rotate(3deg);
  opacity: .8;
}
.location-list:hover h4{
  left: 0;
  right: 0;
  background-color: rgb(253, 182, 29);
  color: #000;
}
/***********************************
  Location Details
************************************/
.location-details{
  padding: 50px 0;
}
.ditails-banner::after,
.blog-banner:after{
  background: linear-gradient(90deg, rgb(27 27 27 / 67%) 0%, rgb(27 27 27 / 27%) 35%, rgb(0 212 255 / 0%) 100%);
}
.blog-banner{
	h1{
		color: rgb(246, 28, 13);
	}
}
.ditails-banner.inner-banner h2 {
  font-size: 42px;
  color: rgb(253, 182, 29);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 52px;
  margin-bottom: 10px;
}
.inner-banner .banner-content {
  width: 44%;
}

.ditails-banner p {
  font-size: 16px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
  margin-bottom: 0;
}
.location-details .section-title h2{
  text-align: left;
  font-size: 38px;
}
.location-details .section-title h2::after{
  margin-left: 0;
}
.location-details p {
  font-size: 17px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
}
.location-details ul{
padding-left: 18px;
}
.location-details ul li{
  list-style-type: disc;
  font-size: 17px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
  margin-bottom: 10px;
}
.location-details ul li::marker {
  color: #f61c0d;
  font-size: 20px;
}
.city .location-list img {
  margin-bottom: 0;
}

.city .location-list h4 {
  background-color: rgb(16 16 16 / 80%);
  left: 0;
  right: 0;
  z-index: 1;
}
.city .location-list h4::after{
  content: '';
  width: 0;
  background-color: rgb(253, 182, 29);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: -1;
  transition-duration: .7s;
}
.city .location-list:hover{
  
}
.city .location-list:hover h4{
  color: #000;
}
.city .location-list:hover h4::after{
  width: 100%;
}
.w-100{
  width: 100%;
}

/*****************************
Blog Listing
*****************************/
.blog-list{
  position: relative;
  background-color: rgb(25, 25, 25);
  overflow: hidden;
}
.blog-content{
  background-color: rgb(25, 25, 25);
  padding: 15px; 
}
.blog-list::after{
  content: '';
  background-color: rgb(246, 28, 13);
  width: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  position: absolute;
  z-index: 1;
}
.blog-list:hover::after{
  width: 100%;
}
.blog-list:hover img{
  opacity: .8;
}
.blog-list:hover h4{
  color: rgb(253, 180, 29);
}
.blog-content h4 {
  font-size: 26px;
  color: rgb(255, 255, 255);
  line-height: 0.933;
  text-align: left;
  margin-bottom: 10px;
}
.blog-content p {
  font-size: 16px;
  color: rgb(255, 255, 255);
  line-height: 1.438;
  text-align: left;
}
p.date {
  font-size: 18px;
  color: rgb(246, 28, 13);
  line-height: 1.4;
  text-align: left;
  margin-bottom: 10px;
  transition: none;
}
.blog-content .btn-group {
  gap: 0;
}
.blog-content .btn-group .primary-btn{
  font-size: 20px;
    padding: 14px 36px;
}

/*******************************
  Blog Details
********************************/
.blog-details {
  padding-top: 150px;
  padding-bottom: 50px;
	h2, h3{
		color: rgb(246, 28, 13);
	}
}
.blog-details h4, .blog-details h1{
  font-size: 36px;
    color: rgb(255, 255, 255);
    text-align: left;
    margin-bottom: 40px;
}
.blog-details img{
  margin-bottom: 30px;
}
.blog-details p {
  font-size: 18px;
  color: rgb(255, 255, 255);
  line-height: 1.722;
  text-align: justify;
  margin-bottom: 30px;
}
.blog-details h5 {
  font-size: 26px;
    color: rgb(255, 255, 255);
    line-height: 0.933;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 50px;
}

.related-articles{
  padding: 50px 0;
}
.related-articles .section-title h2{
  margin-bottom: 50px;
}
.related-articles .section-title h2::after{
  margin-left: 0;
}
.blog-details p.date{
  font-size: 18px;
  color: rgb(246, 28, 13);
  line-height: 1.4;
  text-align: left;
  margin-bottom: 10px;
  transition: none;
  margin-bottom: 5px;
}
.profile-details {
  padding-top: 150px;
  padding-bottom: 0px;
}
.profile-details .section-title h2, .profile-details .section-title h1{
  margin-bottom: 40px;
}
.profile-details .section-title h2::after, .profile-details .section-title h1::after{
  margin-left: 0;
}
.about-me{
  background-color: rgb(36, 36, 36);
    padding: 30px;
    width: 90%;
    margin: auto;
    margin-top: -33%;
    z-index: 1;
    position: relative;
    padding-top: 0;
    padding-bottom: 60px;
    margin-bottom: 60px;
}
.about-me h4{
  font-size: 30px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 2.767;
    margin-bottom: 20px;
  
}
.about-me h4:after {
  content: '';
  width: 39px;
  height: 1px;
  background-color: rgb(243, 15, 58);
  display: inherit;
  margin-top: -9px;
}
.about-me p {
  font-size: 18px;
  color: rgb(255, 255, 255);
  line-height: 1.55;
  text-align: left;
}

.about-me p.fasility {
    font-size: 20px;
    color: rgb(245, 28, 13);
    line-height: 1.55;

  
}
.about-me .primary-btn{
  position: absolute;
    bottom: -36px;
    left: 10%;
    right: 10%;
    font-size: 40px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: inherit;
    padding: 16px 44px;
    text-align: center;
    justify-content: center;
}

.sidebar {
    margin-bottom: 20px;
}
.sidebar-body {
  background-color: rgb(47, 47, 47);
    padding: 20px;
    padding-bottom: 6px;
    padding-top: 10px;
    margin-bottom: 40px;
}
.sidebar-head {
  font-size: 22px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: inherit;
    background-color: rgb(86, 86, 86);
    text-align: left;
    padding: 15px 20px;
  
}
.sidebar h3 {
  font-size: 24px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: inherit;
  border-bottom: 1px solid rgb(245, 28, 13);
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.sidebar p{
  display: flex;
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: inherit;
    border-bottom: 1px solid rgb(79, 79, 79);
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.sidebar p span{
  width: 60%;
  display: inline-block;
}
.sidebar p span:last-child{
  width: 40%;
  display: inline-block;
  
}
.sidebar.fees p span{
  width: 50%;
  display: inline-block;
}
.sidebar.fees p span:last-child{
  width: 50%;
  display: inline-block;
  
}
.gallery-item{
  overflow: hidden;
  position: relative;
}
.gallery-item a:after{
  background-color: #f3223b5e;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  opacity: 0;
}
.gallery-item a:hover:after{
  opacity: 1;
}
.gallery-item a:hover img{
  transform: scale(1.1);
}
.gallery-item img{
  height: 260px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.gallery-item a{
  position: relative;
  z-index: 10;
  display: block;
}
.category-list .location-list h4 {
  background-color: rgb(249, 177, 29);
  color: #000;
  text-align: left;
  padding: 0 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.category-list .location-list h4 img{
  margin-bottom: 0;
}
.category-list .location-list:hover h4{
background-color: rgba(255, 255, 255, 0.527);
}
.s2{
  background-position: center;
}

.category-details .section-title h2 {
  text-align: left;
  font-size: 28px;
}
.more-category .location-list h4{
  justify-content: center;
}
.more-category .location-list img {
  margin-bottom: 22px;
  width: 100%;
}
.list-style{
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 30px;
}
.blog-details :is(h2, h3){
	margin-bottom:10px;
}

/*******************************
  Responsive
********************************/
/*************************************
    Home Page
*************************************/
@media (max-width: 1920px) { 
  
}

@media (max-width: 1440px) {
  
}
@media (max-width: 1366px) {
  
}

@media (max-width: 1199.98px) { }

@media (max-width: 991.98px) { 
  .hero-banner {
    padding-top: 120px;
    padding-bottom: 50px;

}
.banner-img {
  position: absolute;
    right: -13%;
    bottom: 0;
    width: 58%;
    z-index: 0;
}
.hero-banner h1 {
  font-size: 50px;
}
.banner-content {
  position: relative;
  z-index: 1;
  width: 62%;
}
.hero-banner h5 {
  font-size: 19px;
}
.about-box {
  padding: 30px;
  padding-left: 90px;
  padding-right: 80px;
  width: 83%;
  margin-left: auto;
  margin-right: auto;
}
.section-title h2,.section-title h1 {
  font-size: 30px;
  line-height: 1.529;
}
p {
  font-size: 16px;
}
.right .img {
  width: 25%;
  right: 16px;
  z-index: 1;
}
.row-cols-lg-5 .col{
  max-width: 33.33%;
  flex: 1 0 33.33%;
}
.escort-content .section-title h2,.experience .section-title h2 {
  font-size: 30px;
  line-height: 50px;
}
.slick-slide {
  margin: 0 6px;
}
.slick-list {
  margin: 0 -6px;
}
.experience {
  padding: 50px 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 252px 0px;
}
.why-chose .section-title h2 {
  text-align: left;
  line-height: 50px;
}

.choose-img {
  position: absolute;
  width: 36%;
  bottom: 0;
}
.why-choose-angle {
  position: absolute;
  z-index: -1;
  left: -13%;
  width: 42%;
  top: 50%;
}
.list-item h4 {
  font-size: 22px;
}
.list-item p {
  font-size: 15.2px;
}
.why-chose {
  padding-bottom: 60px;
}
.list-item span {
  width: 85px;
  height: 85px;
}
.list-item {
  position: relative;
  padding-left: 100px;
  margin-bottom: 25px;
}
#accordion .head h2 {
  font-size: 18px;
  padding-right: 20px;
}
.faq-angle {
  position: absolute;
  right: -146px;
}
.ditails-banner.inner-banner h2 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 10px;
}
.inner-banner .banner-content {
  width: 50%;
}
.ditails-banner img {
  height: 350px;
  object-fit: cover;
}
}
@media(max-width: 767px){
	.copyright-sec p, .d_m_div p{
		text-align: center;
	}
}
@media (max-width: 575.98px) { 
  .menu-icon {
    width: 45px;
    height: 45px;
    padding: 10px;

}
.contact-info a {
  font-size: 13px;
    line-height: inherit;
}
.contact-info p {
  font-size: 11px;
    line-height: inherit;
    margin-bottom: 0;
}
.contact-info img {
  height: 20px;
  left: 0;
}
.contact-info {
  padding: 4px 6px;
  padding-left: 25px;
}
.menu-right:after {
  border-left-width: 27px;
  left: -26px;
  border-top: 47px solid rgb(253, 180, 29);
}
.logo {
  height: 45px;
  display: inline-block;
  display: flex;
  align-items: center;
  width: 44%;
}
.banner-content {
  position: relative;
  z-index: 1;
  width: 100%;
}
.banner-content {
  position: relative;
  z-index: 1;
  width: 76%;
}
.hero-banner h1 {
  font-size: 26px;
  margin-bottom: 10px;
}
.hero-banner h5 {
  font-size: 12px;
  margin-bottom: 10px;
}
.hero-banner p {
  font-size: 11px;
}
.primary-btn{
  padding: 10px 18px;
    font-size: 14px;
    line-height: 24px;
}
.btn-group a:nth-child(2) img{
  width: 45px;
}
.hero-banner {
  padding-top: 80px;
  padding-bottom: 30px;
}
.banner-img {
  width: 54%;
  z-index: 0;
}
.about-box {
  padding: 20px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.section-title h2,.section-title h1 {
  font-size: 22px;
  line-height: 1.529;
}
p {
  font-size: 12px;
}
.about {
  padding: 50px 0;
  position: relative;
}
.left .img {
  width: 15.3%;
  left: 0px;
  z-index: 1;
}
.left .angle {
  width: 12%;
  z-index: 1;
}
.right .img {
  width: 23%;
  right: 0px;
  z-index: 1;
}
.right .angle {
  width: 15%;
  z-index: 1;
}
.row-cols-lg-5 .col {
  max-width: 50%;
  flex: 1 0 50%;
}
.profile .profile-img {
  overflow: hidden;
  height: 200px;
  margin-bottom: 10px;
}
.profile-content .name h4 {
  font-size: 14px;
  margin-bottom: 10px;
}
.profile-content p {
  font-size: 10px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.escort-content .section-title h2, .experience .section-title h2 {
  font-size: 22px;
  line-height: 34px;
}
.escort-content p {
  font-size: 14px;
}
.women-info {
  top: auto;
  display: block;
  padding: 10px;
padding-bottom: 20px;
}
.women-info .name {
  width: 100%;
  margin-bottom: 10px;
}
.women-info h4 {
  font-size: 22px;
}
.tags span {
  font-size: 10px;
  padding: 2px 6px;
  cursor: pointer;
}
.women-info .primary-btn {
  font-size: 14px;
  padding: 6px 18px;
}
.women-info.sm-box .tags {
  margin-bottom: 0px;
  gap: 2px;
}
.women-info.sm-box {
  padding: 5px;
    background: linear-gradient(0deg, rgb(0 0 0 / 81%) 0%, rgb(0 0 0 / 5%) 100%);
    top: 0;
}
.women-info.sm-box .tags span {
  font-size: 8px;
  padding: 2px 5px;
  cursor: pointer;
}
.women-info.sm-box .primary-btn {
  font-size: 12px;
  padding: 4px 18px;
  margin-bottom: 5px;
}
.women-info.sm-box .name {
  width: 100%;
  margin-bottom: 6px;
}
.women-info.sm-box h4 {
  font-size: 18px;
  margin-bottom: 6px;
}
.experience {
  padding: 10px 0;
  background-repeat: no-repeat;
  background-size: contain;
}
.our-escort .escort-content {
  padding: 7px;
  padding-top: 5px;
}
.our-escort small {
  font-size: 12px;
}
.our-escort .escort-content h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.our-escort .escort-content .btn-group a:last-child img{
  width: 30px;
  height: 30px;
}
.our-escort .escort-content .primary-btn {
  font-size: 10px;
  padding: 4px 12px;
  gap: 5px;
}
.our-escort .escort-content .primary-btn img{
  height: 10px;
}
.why-chose {
  padding-bottom: 60px;
  padding-top: 15px;
}
.why-chose .section-title h2 {
  text-align: left;
  line-height: 40px;
}
.list-item span {
  width: 60px;
  height: 60px;
  padding: 15px;
}
.list-item {
  position: relative;
  padding-left: 70px;
  margin-bottom: 25px;
}
.list-item h4 {
  font-size: 16px;
}
.list-item p {
  font-size: 13.2px;
}
.list-item p {
  font-size: 13px;
  line-height: 17px;
}
.why-chose .col-lg-5,.faq .col-lg-4{
  display: none;
}
.why-chose .btn-group {
  padding-left: 70px;
}
section.faq {
  position: relative;
  padding-top: 50px;
}
#accordion .head h2 {
  font-size: 16px;
  padding-right: 20px;
}
#accordion .head {
  padding: 10px 0px;
}
#accordion .arrow {
  box-sizing: border-box;
  height: 10px;
  width: 10px;
}
.top-escort-item {
  position: relative;
  overflow: hidden;
  height: 248px;
}
.overlay h4, .top-escort-item h3{
  font-size: 16px;
}
.overlay{
  padding: 10px;
  padding-bottom: 10%;
}
.overlay p{
  font-size: 12px;
}
.overlay .btn-group a {
  font-size: 12px;
  padding: 6px 20px;
}
footer p {
  font-size: 14px;
}
.footer-contact p {
  font-size: 14px;
  line-height: 22px;
  padding-left: 25px;
}
.location-list h4 {
  font-size: 12px;
  line-height: 40px;
  bottom: 0px;
  left: 5%;
  right: 5%;

}
.inner-banner .container {
  padding-top: 46px;
}
.inner-banner h2{
  font-size: 20px;
}
.inner-banner img {
  height: 130px;
  object-fit: cover;
  width: 100%;
}
.location-listing {
  padding: 30px 0;
}
.location-details .section-title h2 {
  text-align: left;
  font-size: 22px;
}
.ditails-banner.inner-banner h1 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}
.ditails-banner p {
  font-size: 14px;
  color: rgb(255, 255, 255);
  line-height: 1.591;
  margin-bottom: 0;
}
.ditails-banner.inner-banner img {
  height: 270px;
  object-fit: cover;
  width: 100%;
}
.inner-banner .banner-content {
  width: 74%;
}
.location-details p,.location-details ul li {
  font-size: 14px;
}
.blog-details {
  padding-top: 80px;
  padding-bottom: 0px;
	h2, h3{
		color: rgb(246, 28, 13);
	}
}
.blog-details h4, .blog-details h1{
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 32px;
}
.blog-details img {
  margin-bottom: 15px;
}
.blog-details p {
  font-size: 14px;
  margin-bottom: 15px;
}
.blog-details h5 {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
  margin-top: 40px;
}
.profile-details {
  padding-top: 75px;
  padding-bottom: 0px;
}
.about-me {
  padding: 15px;
  width: 95%;
  padding-bottom: 60px;
  margin-bottom: 60px;
  padding-top: 0;
}
.about-me h4 {
  font-size: 22px;
  margin-bottom: 15px;
}
.about-me p {
  font-size: 14px;
}
.about-me p.fasility,.sidebar p {
  font-size: 14px;
}
.about-me .primary-btn {
  left: 10%;
  right: 10%;
  font-size: 20px;
  padding: 16px 30px;
  bottom: -28px;
}
.about-me .primary-btn img{
  height: 20px;
}
.gallery-item img {
  height: 180px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}
.women img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  object-position: top;
}
.category-list .location-list h4 {
  padding: 0 10px;
    left: 5px;
    right: 5px;
    line-height: 34px;
}
.category-list .location-list h4 img{
  height: 12px;
}
}


 /**************************************
             About
**************************************/
@media (max-width: 1920px) { 
   
}
 @media (max-width: 1399.98px) {
   
 }
 @media (max-width: 1199.98px) { 
    
}
@media (max-width: 991.98px) { 
    
    
 }
 @media (max-width: 575.98px) { 
   
    .list-style {
   
    font-size: 14px;
	 }
 }


 /* Extra Code */
 .wp-pagenavi {
  clear: both;
  text-align: center;
  margin-top: 40px;
 }
.wp-pagenavi span.current{
  background-color: #f47b20;
  padding: 10px 15px;
    margin: 10px;
    color:#fff;
    border:none;
}
.wp-pagenavi a, .wp-pagenavi span{
  color:#fff;
  padding: 10px 15px;
  margin: 8px;
  border: 1px solid #d5d5d5;
}
.wp-pagenavi a:hover{
  color:#fff;
  padding: 10px 15px;
  margin: 8px;
  background-color: rgb(246, 28, 13);
  border: 1px solid #d5d5d5;
}
.wp-pagenavi span:hover{
  color:#fff;
  padding: 10px 15px;
  margin: 8px;
  background-color: rgb(246, 28, 13);
  border: 1px solid #d5d5d5;
}

.list-item{
	margin-bottom: 45px;
}

img.details-image{
	width:100%
}

/* No Copy Content */
body {
    -webkit-user-select: none !important;
    -moz-user-select: -moz-none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}
    .post blockquote,.wp-block-code code {
      -webkit-user-select: text !important;
      -moz-user-select: text !important;
      -ms-user-select: text !important;
      user-select: text !important;
}
